// -*- JavaScript -*-
// Index definition file
//Win setup

//Automatic menu
function new_vertex( href, name ){
  return new tree( new pair( href, name ) );
}

function new_node( href, name ){
  return new tree( new pair( href, name ) );
}

function new_tree( href, name ){
  return new tree( new pair( href, name ) );
}

// Index file
var PRODINFO = new_node( "REF_G/PRODINFO.HTM", "Информация об изделии" )
              .add( new_vertex( "REF_G/FRONT_1.HTM", "Декларация соответствия стандартам " ) )
              .add( new_vertex( "REF_G/PARTS_1.HTM", "Компоненты принтера" ) )
              .add( new_vertex( "REF_G/INTRO_1.HTM", "Где искать информацию" ) )
              .add( new_vertex( "REF_G/INTRO_2.HTM", "О вашем принтере" ) )
              .add( new_vertex( "REF_G/INTRO_3.HTM", "Предупреждения, предостережения и примечания" ) )
              .add(new_node( "REF_G/APSPEC.HTM", "Технические характеристики" )
                     .add( new_vertex( "REF_G/APSPEC_1.HTM", "Бумага" ) )
                     .add( new_vertex( "REF_G/APSPEC_2.HTM", "Принтер" ) )
                     .add( new_vertex( "REF_G/APSPEC_3.HTM", "Интерфейс" ) )
                     .add( new_vertex( "REF_G/APSPEC_4.HTM", "Дополнительные устройства и расходные материалы" ) )
              )
              .add(new_node( "REF_G/APSYM.HTM", "Наборы символов" )
                     .add( new_vertex( "REF_G/APSYM_1.HTM", "Введение в наборы символов" ) )
                     .add( new_vertex( "REF_G/APSYM_2.HTM", "В режиме эмуляции LJ4/Режим EPSON GL2" ) )
                     .add( new_vertex( "REF_G/APSYM_3.HTM", "В режиме ESC/P 2 или FX" ) )
                     .add( new_vertex( "REF_G/APSYM_4.HTM", "В режиме эмуляции I239X" ) )
              )
              .add(new_node( "REF_G/APCOM.HTM", "Сводка команд" )
                     .add( new_vertex( "REF_G/APCOM_1.HTM", "Введение" ) )
                     .add( new_vertex( "REF_G/APCOM_2.HTM", "Команды эмуляции LaserJet 4 (LJ4)" ) )
                     .add( new_vertex( "REF_G/APCOM_3.HTM", "Команды режимов ESC/P 2 и FX" ) )
                     .add( new_vertex( "REF_G/APCOM_4.HTM", "Команды PJL" ) )
                     .add( new_vertex( "REF_G/APCOM_5.HTM", "Команды эмуляции I239X" ) )
              )
              .add( new_vertex( "REF_G/GLOSS_1.HTM", "Глоссарий" ) );
var HOWTO = new_node( "REF_G/HOWTO.HTM", "Как сделать" )
              .add( new_vertex( "REF_G/CONTRL_1.HTM", "Настройки принтера" ) )
              .add( new_vertex( "REF_G/CONTRL_2.HTM", "Работа панели управления" ) )
              .add( new_vertex( "REF_G/CONTRL_3.HTM", "Использование режимов OneTouch" ) )
              .add( new_vertex( "REF_G/CONTRL_4.HTM", "Оптимизация качества печати" ) )
              .add(new_node( "REF_G/PRINT.HTM", "Печать" )
                     .add( new_vertex( "REF_G/PRINT_1.HTM", "Доступные типы бумаги" ) )
                     .add( new_vertex( "REF_G/PRINT_2.HTM", "Действия при обычной печати" ) )
                     .add( new_vertex( "REF_G/PRINT_3.HTM", "Действия при специальной печати" ) )
              )
              .add(new_node( "REF_G/OPTION.HTM", "Обращение с дополнительными устройствами" )
                     .add( new_vertex( "REF_G/OPTION_1.HTM", "Дополнительные устройства для принтера" ) )
                     .add( new_vertex( "REF_G/OPTION_2.HTM", "Дополнительная нижняя кассета на 500 листов" ) )
                     .add( new_vertex( "REF_G/OPTION_3.HTM", "Блок для бумаги большой емкости" ) )
                     .add( new_vertex( "REF_G/OPTION_4.HTM", "Блок для двусторонней печати" ) )
                     .add( new_vertex( "REF_G/OPTION_5.HTM", "5-лотковый многоцелевой блок" ) )
                     .add( new_vertex( "REF_G/OPTION_6.HTM", "10-лотковый многоцелевой блок" ) )
                     .add( new_vertex( "REF_G/OPTION_7.HTM", "Дополнительные модули памяти" ) )
                     .add( new_vertex( "REF_G/OPTION_8.HTM", "Модуль ПЗУ Adobe PostScript3" ) )
                     .add( new_vertex( "REF_G/OPTION_9.HTM", "Дополнительные интерфейсы" ) )
              )
              .add(new_node( "REF_G/INK.HTM", "Обращение с картриджем, формирующим изображение" )
                     .add( new_vertex( "REF_G/INK_1.HTM", "Замена картриджа, формирующего изображение" ) )
              )
              .add(new_node( "REF_G/MAINT.HTM", "Обслуживание и транспортировка" )
                     .add( new_vertex( "REF_G/MAINT_1.HTM", "Чистка принтера" ) )
                     .add( new_vertex( "REF_G/MAINT_2.HTM", "Транспортировка принтера" ) )
              )
              .add(new_node( "REF_G/SELEC.HTM", "Установки SelecType" )
                     .add( new_vertex( "REF_G/SELEC_1.HTM", "Использование режима SelecType" ) )
                     .add( new_vertex( "REF_G/SELEC_2.HTM", "Установки SelecType" ) )
              )
              .add(new_node( "REF_G/APFONT.HTM", "Работа со шрифтами" )
                     .add( new_vertex( "REF_G/APFONT_1.HTM", "Добавление и выбор шрифтов" ) )
                     .add( new_vertex( "REF_G/APFONT_2.HTM", "Принтерные и экранные шрифты" ) )
                     .add( new_vertex( "REF_G/APFONT_3.HTM", "Доступные шрифты" ) )
                     .add( new_vertex( "REF_G/APFONT_4.HTM", "Шрифты штриховых кодов EPSON" ) )
              );
var PROBSOLV = new_node( "REF_G/PROBLEM.HTM", "Решатель проблем" )
              .add( new_vertex( "REF_G/TROUBL_1.HTM", "Проблемы с принтером" ) )
              .add( new_vertex( "REF_G/TROUBL_2.HTM", "Сообщения о состоянии и об ошибках" ) )
              .add( new_vertex( "REF_G/TROUBL_3.HTM", "Режим шестнадцатеричной печати" ) )
              .add( new_vertex( "REF_G/TROUBL_4.HTM", "Сброс принтера" ) )
              .add( new_vertex( "REF_G/TROUBL_5.HTM", "Где получить справку" ) )
              ;
navi_data = new_node( "", "" )
      .add( PRODINFO )
      .add( HOWTO )
      .add( PROBSOLV );
